package siprp.logic.node;

import javax.swing.tree.DefaultMutableTreeNode;

import siprp.database.cayenne.objects.HsRelatorioEquipamentoMedico;

public class EquipamentoNode extends DefaultMutableTreeNode
{

	private static final long serialVersionUID = 1L;
	
	public EquipamentoNode( HsRelatorioEquipamentoMedico equipamento )
	{
		super( equipamento );
	}
	
}
